Bug 14321 - linuxconf useradd options displays #'s instead of options
Summary: linuxconf useradd options displays #'s instead of options
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-20 16:39 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-20 16:39:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-07-20 16:39:19 UTC
Linuxconf doesn't provide proper options for archiving , deleting and 
leaving users in the Xwindows interface. The options show as numbers.

Comment 1 Nalin Dahyabhai 2000-07-23 20:58:54 UTC
This should be fixed in gnome-linuxconf 0.33-6.  Please reopen this bug
if you find that this is not the case.


Note You need to log in before you can comment on or make changes to this bug.